Details

    • Bug Priority:
      Category 4
    • ACT Numbers:

      00987546, 00994107, 00999066

      Description

      Summary of the Enhancement

      Need support of Oracle database 19c for both ACS and APS.

      [Replication steps/Current behaviour] :

      Oracle database 19c NOT supported.

      [Desired behaviour] :

      Oracle database 19c NOT supported.

      [Business case] :

      *Regarding the blog post of oracle it seems that 19 c would be the next LTS version of the oracle DB:

      https://blogs.oracle.com/multitenant/oracle-database-19c-release-192-available-today 

      So customers that are using oracle DB are much more likely to move to a LTS version for the longer Oracle support. Thats why Alfresco should also provide the option to run it fully supported on such a LTS release of the database.

        Attachments

          Issue Links

            Structure

              Activity

                People

                • Assignee:
                  closedbugs Closed Bugs
                  Reporter:
                  gpaull Goarcharn Paull [X] (Inactive)
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Structure Helper Panel